<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="alley"><audio>alley.mp3</audio><definition>a small street</definition></word>
<word str="art"><audio>art.mp3</audio><definition>drawings and pictures</definition></word>
<word str="art dealer"><audio>artdealer.mp3</audio><definition>a person who has a shop with expensive pictures in it</definition></word>
<word str="asleep"><audio>asleep.mp3</audio><definition>sleeping</definition></word>
<word str="balcony"><audio>balcony.mp3</audio><definition>a place at the front of a building upstairs where you can stand and look out or sit in the sun</definition></word>
<word str="boat"><audio>boat.mp3</audio><definition>you go across water in this</definition></word>
<word str="break"><audio>break.mp3</audio><definition>to make one thing into two things when you hit it</definition></word>
<word str="bridge"><audio>bridge.mp3</audio><definition>people can go across a river on this</definition></word>
<word str="buy"><audio>buy.mp3</audio><definition>to give money for something</definition></word>
<word str="café"><audio>cafe.mp3</audio><definition>you go here to have a drink and something to eat</definition></word>
<word str="canal"><audio>canal.mp3</audio><definition>a river that people make</definition></word>
<word str="case"><audio>case.mp3</audio><definition>a big bag</definition></word>
<word str="chateau"><audio>chateau.mp3</audio><definition>a big old house in France or Switzerland where a rich person lives</definition></word>
<word str="collector"><audio>collector.mp3</audio><definition>a person who like to buy and have lots of things of one kind</definition></word>
<word str="crash"><audio>crash.mp3</audio><definition>to hit something and stop suddenly</definition></word>
<word str="crazy"><audio>crazy.mp3</audio><definition>not thinking well</definition></word>
<word str="dangerous"><audio>dangerous.mp3</audio><definition>that can kill you</definition></word>
<word str="desk"><audio>desk.mp3</audio><definition>a table where you can pay for a room or ask hotel workers things</definition></word>
<word str="drawing"><audio>drawing.mp3</audio><definition>a picture made with a pen or pencil</definition></word>
<word str="editor"><audio>editor.mp3</audio><definition>the person who says which stories go in a newspaper</definition></word>
<word str="email"><audio>email.mp3</audio><definition>words that you send from computer to computer</definition></word>
<word str="escape"><audio>escape.mp3</audio><definition>to get away</definition></word>
<word str="fall"><audio>fall.mp3</audio><definition>to go down quickly</definition></word>
<word str="film"><audio>film.mp3</audio><definition>moving pictures that tell a story</definition></word>
<word str="follow"><audio>follow.mp3</audio><definition>to go after something or somebody</definition></word>
<word str="frightened"><audio>frightened.mp3</audio><definition>afraid</definition></word>
<word str="gondola"><audio>gondola.mp3</audio><definition>you can go across the water in this in Venice</definition></word>
<word str="grab"><audio>grab.mp3</audio><definition>to take suddenly</definition></word>
<word str="gun"><audio>gun.mp3</audio><definition>a person can fight with this</definition></word>
<word str="hurt"><audio>hurt.mp3</audio><definition>to do something bad to someone</definition></word>
<word str="idea"><audio>idea.mp3</audio><definition>something that you think</definition></word>
<word str="journalist"><audio>journalist.mp3</audio><definition>a person who writes stories for a newspaper</definition></word>
<word str="knock"><audio>knock.mp3</audio><definition>to hit strongly</definition></word>
<word str="lock"><audio>lock.mp3</audio><definition>this makes a door stay closed</definition></word>
<word str="manager"><audio>manager.mp3</audio><definition>a person who watches the work of other people</definition></word>
<word str="Monsieur"><audio>monsieur.mp3</audio><definition>Mr, in French</definition></word>
<word str="mountain"><audio>mountain.mp3</audio><definition>a big hill</definition></word>
<word str="nastily"><audio>nastily.mp3</audio><definition>in not a nice way</definition></word>
<word str="news"><audio>news.mp3</audio><definition>when someone tells you something that is new</definition></word>
<word str="newspaper"><audio>newspaper.mp3</audio><definition>people read about things that happen every day in this</definition></word>
<word str="package"><audio>package.mp3</audio><definition>something that you take with you in some paper</definition></word>
<word str="painting"><audio>painting.mp3</audio><definition>a coloured picture</definition></word>
<word str="pick up"><audio>pickup.mp3</audio><definition>to take in your hand</definition></word>
<word str="pocket"><audio>pocket.mp3</audio><definition>the place in your coat where you can put things</definition></word>
<word str="police"><audio>police.mp3</audio><definition>they find people who do something bad</definition></word>
<word str="river"><audio>river.mp3</audio><definition>water that moves through the country in a long line</definition></word>
<word str="river bus"><audio>riverbus.mp3</audio><definition>people go from one place to another on a river in this</definition></word>
<word str="safe"><audio>safe.mp3</audio><definition>a box with a lock where you put important or expensive things</definition></word>
<word str="sell"><audio>sell.mp3</audio><definition>to take money for something</definition></word>
<word str="servant"><audio>servant.mp3</audio><definition>a person who works for someone rich</definition></word>
<word str="Signora"><audio>signora.mp3</audio><definition>Mrs, in Italian</definition></word>
<word str="sink"><audio>sink.mp3</audio><definition>to go down in water</definition></word>
<word str="ski"><audio>ski.mp3</audio><definition>to go over snow fast on long flat pieces of wood</definition></word>
<word str="snow"><audio>snow.mp3</audio><definition>something soft, cold and white</definition></word>
<word str="snowmobile"><audio>snowmobile.mp3</audio><definition>a car that can go across snow</definition></word>
<word str="steal"><audio>steal.mp3</audio><definition>to take something without asking</definition></word>
<word str="swim"><audio>swim.mp3</audio><definition>to go through the water moving your arms and legs</definition></word>
<word str="thanks to"><audio>thanksto.mp3</audio><definition>because of</definition></word>
<word str="thief (plural thieves)"><audio>thiefthieves.mp3</audio><definition>a person who takes things without asking</definition></word>
<word str="tie"><audio>tie.mp3</audio><definition>to stop someone moving with a rope</definition></word>
<word str="try"><audio>try.mp3</audio><definition>to want to do something but not to do it well</definition></word>
<word str="turn"><audio>turn.mp3</audio><definition>to go to the right or the left</definition></word>
<word str="untie"><audio>untie.mp3</audio><definition>to take off ropes that tie someone or something</definition></word>
<word str="upstairs"><audio>upstairs.mp3</audio><definition>to the upper part of a house</definition></word>
<word str="wall"><audio>wall.mp3</audio><definition>the sides of a room; a room usually has four of these</definition></word>
<word str="wine"><audio>wine.mp3</audio><definition>a red or white drink; when you drink a lot you feel happy and sleepy</definition></word>
<word str="worth"><audio>worth.mp3</audio><definition>how expensive something is</definition></word>
</exercise>